February 7, 2001

Security update to XEmacs

Author: JT Smith

Posted at LWN.net
:
The XEmacs package as shipped with Red Hat Linux 7 has a security problem
with gnuserv and gnuclient. The XEmacs package as shipped with Red Hat Linux 7 has a security problem
with gnuserv and gnuclient, due to a buffer overflow and weak security.

Category:

  • Linux
Click Here!